Bug 2917 - [UPDATE REQUEST] [UPSTREAM UPDATE] microcode_ctl
: [UPDATE REQUEST] [UPSTREAM UPDATE] microcode_ctl
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:27 MSD by Andrew Lukoshko
Modified: 2013-11-19 12:19 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:27:28 MSD
* The Intel CPU microcode file has been updated to version 20130808.

http://rhn.redhat.com/errata/RHEA-2013-1202.html

https://abf.rosalinux.ru/build_lists/1335764
https://abf.rosalinux.ru/build_lists/1335765
Comment 1 Vladimir Potapov 2013-10-25 10:05:26 MSD
Page non found 404
Comment 3 Vladimir Potapov 2013-11-16 11:39:36 MSK
microcode_ctl-1.17-15.res6
******************** RHEL Advisory ***********************
 The Intel CPU microcode file has been updated to version 20130808.
**********************************************************
QA Verified